#content article {
  margin-bottom: 40px;
  padding-bottom: 20px;
}

.meta-data .datetime {
  content: " ";
  float: left;
  width: 80px;
  border-right: 1px solid #d4d4d4;
}

div.meta-data .datetime span.day {
  display: block;
  font-size: 28px;
  line-height: 30px;
  float: left;
  margin-right: 5px;
  font-weight: 700;
}

div.meta-data .datetime span.month {
  display: block;
  padding-top: 2px;
  font-size: 12px;
  line-height: 12px;
}

div.meta-data .datetime span.year {
  display: block;
  font-size: 12px;
  line-height: 12px;
  padding-top: 1px;
}

div.meta-data span.categories {
  display: block;
  padding-top: 2px;
  font-size: 12px;
  line-height: 12px;
  margin-left: 100px;
}

div.meta-data span.tags {
  display: block;
  font-size: 12px;
  line-height: 12px;
  padding-top: 1px;
  margin-left: 100px;
}

div.meta-data div.sharing {
  margin-left: 0;
  margin-top: 20px;
  clear: left;
}

div.meta-data span.edit-link {
  float: right;
  margin-top: 2px;
}
